IF NOT EXISTS (SELECT * FROM SYS.INDEXES WHERE NAME = 'IX_EST_PROD_CPL_VD_CD_FILIAL')
BEGIN	

	CREATE NONCLUSTERED INDEX [IX_EST_PROD_CPL_VD_CD_FILIAL]
	ON [dbo].[EST_PROD_CPL_VD] ([CD_EMP],[CD_FILIAL])
	INCLUDE ([CD_CTR],[CD_PROD],[ANO],[MES])
	WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, 
		SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, 
		ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, 
		FILLFACTOR = 90) 
		
END